/*
Theme Name: Signed and Framed
Theme URI: http://wordpresscanvas.com
Author: Chris Baldelomar
Author URI: http://webplantmedia.com/
Description: WordPress Canvas Child Theme allows you to customize your WordPress Canvas theme and still receive updates.
Template: wordpresscanvas
Version: 1.1
*/

@import url("../wordpresscanvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

html {
font-size: 16px;
}

.site-info .facebook,
.site-info li.call-us-footer
{
	font-size: 30px;
	color: #FFFFFF;
	font-family: "Lobster";
}

.site-info li a.facebook 
{
text-decoration:none;
}

.site-info i
{
display: block;
width: 40px;
height: 40px;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
color: #d2232a;
background-color: #FFF;
font-size: 24px;
padding-top: 8px;
margin: 0px 8px 0 0;
}


.site-info .call-us-footer
{
	margin-right: 24px;
}

.site-info ul
{
margin:0;
padding:0;
}

.site-info ul li
{
	display: inline-block;
list-style: none;
list-style-image: none;
}

.site-info a.facebook-icon:hover
{
	text-decoration:none;
}

.wc-shortcodes-testimonial-author {
float: left;
margin-top: 15px;
margin-left: 0px;
font-size:14px;
color: #999999;
}

.wc-shortcodes-one-half, .wc-shortcodes-one-third, .wc-shortcodes-two-third, .wc-shortcodes-three-fourth, .wc-shortcodes-one-fourth, .wc-shortcodes-one-fifth, .wc-shortcodes-two-fifth, .wc-shortcodes-three-fifth, .wc-shortcodes-four-fifth, .wc-shortcodes-one-sixth, .wc-shortcodes-five-sixth {

margin-left: 6%;

}

.wc-shortcodes-one-half {
width: 47%;
}

.wc-shortcodes-three-fourth {
width: 70%;
}

.wc-shortcodes-two-third {
width: 63.33%;
}

.wc-shortcodes-one-fifth {
width:
 15.2%;
}


.heading-top
{
	margin-top:0;
}

.sub-menu
{
	font-family: "Lato";
	font-style:italic;
}

.entry-content h1
{
	margin-top: 0;
}

ul.nav-menu ul a, .nav-menu ul ul a {
font-size: 16px;
}

ul.nav-menu ul a:hover, 
.nav-menu ul ul a:hover,
.nav-menu li .current-menu-item > a 
{
font-style:italic !important;
}

.main-nav-logo-added
{
	background: url(/wp-content/uploads/2014/03/signed-and-framed-header-logo.png);
display: block;
width: 82px;
height: 86px;
position: absolute;
top: -6px;
left: 0;
-webkit-transition: all 0.1s;
-moz-transition: all 0.1s;
-ms-transition: all 0.1s;
-o-transition: all 0.1s;
transition: all 0.1s;
}

a.main-nav-logo-added:hover {
margin-top: 1px;
}

h2, h3, h4, h5, h6, h7 {
font-family: "Lato";
font-style: italic;
}

.rslides_nav.next,
.rslides_nav.prev {
background-image: none;
}

#post-83 .wc-shortcodes-row,
#post-80 .wc-shortcodes-row {
margin-top: 30px;
padding-top: 30px;
border-top: 1px solid #ddd;
}

#main .wc-shortcodes-box.wc-shortcodes-box-inverse {
border: none;
}

#main .wc-shortcodes-box.wc-shortcodes-box-inverse {
color: #666666;
font-style:italic;
}

#main .wc-shortcodes-box.wc-shortcodes-box-inverse h3,
#main .wc-shortcodes-box.wc-shortcodes-box-inverse h4,
#main .wc-shortcodes-box.wc-shortcodes-box-inverse h5 {
color: #444;
}

.wc-shortcodes-box hr {
margin: 8px 0 8px 0;
}

#main .wc-shortcodes-divider.wc-shortcodes-divider-style-solid {
border-color: #e3e3e3;
}

/*-----------------Homepage icons styling-----------------*/
.sf-icons {
text-align: center;
font-size:17px;
}

.sf-icons a.icon-link{
height: 140px;
width: 140px;
display: block;
border: 4px solid #D2232A;
border-radius: 50%;
margin: 0px auto;
background-size: 100%;
background-position:center;
background-repeat:no-repeat;
-webkit-transition: all 0.1s;
-moz-transition: all 0.1s;
-ms-transition: all 0.1s;
-o-transition: all 0.1s;
transition: all 0.1s;
}

ul.sf-icons a.icon-link{
border: 2px solid #D2232A;
height: 90px;
width: 90px;
margin-bottom: 8px;
}

ul.sf-icons a.icon-link:hover
 {
border: 2px solid #D2232A;
box-shadow: 0 0 0 6px rgba(134,193,175,0.3);
}

.sf-icons a.icon-link:hover
 {
border: 3px solid #D2232A;
box-shadow: 0 0 0 6px rgba(134,193,175,0.3);
}

ul.sf-icons{
padding: 0;
}

ul.sf-icons li {
display: inline-block;
position: relative;
list-style: none;
list-style-image: none;
width: 90px;
min-height: 140px;
font-size: 12px;
color: #666666;
margin: 8px 9px;
}

.sf-icons a.icon-link:active {
background-size: 96%;
}

.sf-icons h3
{
	color: #666666;
	margin: 46px 0;
	font-size: 40px;
}

a.auction-man
{
background: url(/wp-content/uploads/2014/03/no-fee-icon.png);
}
a.prem-exp
{
background: url(/wp-content/uploads/2014/03/experiences-icon.png);
}
a.memora
{
background: url(/wp-content/uploads/2014/03/memorabilia-icon.png);
}
a.frame-good
{
background: url(/wp-content/uploads/2014/03/framed-goods-icon.png);
}
a.cust-frame
{
background: url(/wp-content/uploads/2014/03/custom-framing-icon.png);
}

/*
.sidebar #main {
	max-width: 940px;
	margin: 0px auto;
}


h3#reply-title,
.widget h3.widget-title {
font-style: italic;
font-family: inherit;
}

.comment-reply-title:after {
font-size: 20px;
}
*/

/*-----------------Homepage icons styling end-----------------*/

div.menu-logo-contained
{
margin: 0 auto;
max-width: 940px;
width: 100%;
position: relative;
}

@media (max-width: 900px)
{
.main-nav-logo-added 
{
display: none;
}
}

/*----------------Homepage slider styling--------------------*/

div.ls-l,
div.slider-main-image-container,
div.dot-grid
{
	width:100%;
	height:100%;
}


div.slider-main-image-container
{
	background-size:cover;
}

div.dot-grid
{
	background: url('/wp-content/uploads/2014/04/grid-slider-pattern.png') repeat;
}

.slider-main-content-container
{
	width:100%;
	max-width: 940px;
	margin: 0px auto;
	padding: 0 20px;
}

div.slider-text-content-container
{
	float:left;
	max-width: 368px;
	width: 100%;
	height: 248px;
	padding:36px;
	background-color: rgba(255,255,255,0.9);
	margin-top: 65px;
	position: relative;
}

.fund-solutions div.slider-text-content-container h2,
.staff-bg div.slider-text-content-container h2
{
 	margin-bottom: 10px;
}

.main-bg div.slider-text-content-container
{

	padding: 36px 36px 36px 254px;
	background: url('/wp-content/uploads/2014/04/main-slider-logo.png') white 41px 50% no-repeat;
	max-width: 360px;

}

.main-bg div.slider-text-content-container h2
{

	font-size: 38px;
	line-height: 44px;
}

.slider-text-content-container h2
{
	font-size: 50px;
	font-family: 'Lobster';
	font-style:normal;
	margin-top: 0px;
	line-height: 54px;
}

.slider-text-content-container p
{
	font-size: 20px;
	font-weight: 300;
	line-height: 32px;
}

.slider-text-content-container a
{
	display:block;
	background: #86c1af;
	padding: 10px;	
	font-weight: 300;
	font-style: italic;
	font-size: 16px;
	color: white;
	position: absolute;
	left: 36px;
	bottom: 36px;
}

.main-bg .slider-text-content-container a
{
	left: 254px;
}

.slider-text-content-container a:hover {
background-color: #6bb39d;
}


div.memorabilia-bg
{
	background-image: url('/wp-content/uploads/2014/04/ROGER-WATERS-The-Wall-signed-Guitar.jpg');
}

div.experiences-bg
{
	background-image: url('/wp-content/uploads/2014/04/experiences-bg.jpg');
}

div.staff-bg
{
	background-image: url('/wp-content/uploads/2014/04/signed-and-framed-event-staff.jpg');
}

div.main-bg
{
	background-image: url('/wp-content/uploads/2014/04/main-slider.jpg');
}

div.fund-solutions
{
	background-image: url('/wp-content/uploads/2014/04/Bold-Bids-on-Table.jpg');
}